@font-face {
    font-family: Montserrat;
    src: url(../fonts/montserrat/Montserrat-Regular.otf);
}
@font-face {
    font-family: Montserrat;
    src: url(../fonts/montserrat/Montserrat-Light.otf);
}

body {
    color: #1B1918;
    font-family: "Montserrat", sans-serif!important;
}

p {
    font-family: "Montserrat", sans-serif!important;
    font-weight: 300;
    font-size: 18px;
}

a {
    color:#E3222E;
}

a:hover {
    text-decoration: none;
    color: #6D98BA;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Montserrat", sans-serif!important;
    font-weight: 400;
}

.grey-background{
    background-color: #ececec;
    padding-top: 85px;
    padding-bottom: 35px;
}

.grey-background p {
    margin-top: 25px;
    margin-bottom: 50px;
}

.btn-info {
    font-family: "Montserrat", sans-serif!important;
    font-weight: bold;
    background-color: #E3222E;
    color: white;
    border: none;
    border-bottom: solid 2px #950000;
    padding: 15px 25px;
    text-transform: uppercase;
    font-size: 16px;
    white-space: normal !important;
    word-wrap: break-word;
}

.banner-background{
    background:url(../img/pic/foto_hp_res.png);
}

.btn-info:hover {
    background-color: #6D98BA;
    border: none;
    border-bottom: solid 2px #6D98BA;
}

.btn-info:focus {
    background-color: #6D98BA;
    border: none;
    border-bottom: solid 2px #6D98BA;
    outline:none!important;
}

.btn-info:active {
    background-color: #6D98BA!important;
    border: none;
    border-bottom: solid 2px #6D98BA;
}

nav.navbar ul li a{
    color: #1B1918;
    font-weight: bold;
    font-size: 15px;

}

nav.navbar ul li a:hover {
    color: #E3222E;
}

nav.navbar ul li.active a {
    color: #E3222E;
}

nav.navbar ul li a:focus {
    color: #E3222E;
    outline:none;
}



.inizio{
    color: #1B1918;
    font-weight: bold;
}

.inizio:hover{
    color: #6D98BA;
    text-decoration: none;
}
.inizio:active{
    color: #6D98BA;
}
.inizio:focus{
    color: #6D98BA;
    outline: none;
    text-decoration: none;

}

.menu-level-2 li{
    display:inline-block;
}

.menu-wrap{
    position: static;
}

nav.navbar {
    position: static;
}

nav.navbar ul li {
    margin-right: -4px;
    position: static;
}

nav.navbar ul li:hover> .submenu-wrap {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    background: #ffffff;
    z-index: 999;
    border-bottom: 3px solid #ebebec;
    padding-top: 50px;
    margin-top: 5px;
}

nav.navbar ul li:hover> .submenu-wrap ul {
    width: 1230px;
    padding: 0 15px;
    margin: auto;
    display: table;
}


nav.navbar ul li:hover> .submenu-wrap ul li {
    background-repeat: no-repeat;
    background-position: center;
    background-position-y: 30%;
    background-size: 25%;
    width: 16.37%;
    height: 190px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    position: relative;
}

nav.navbar ul li:hover> .submenu-wrap ul li[data-submenu="menu-root"]{
    display:none;
}

nav.navbar ul li:hover> .submenu-wrap ul li a {
    bottom: 30px;
    display: block;
    width: 100%;
    height: 100%;
    padding: 116px 10px 10px 10px !important;
    text-transform: none;
    font-size: 13px;
    line-height: 22px;
    letter-spacing: 0;
    color: #1B1918;
    background: none;
    text-decoration: none;
}

/*nav.navbar ul li:hover> .submenu-wrap ul li:nth-last-child(1)> a {*/
    /*font-size: 14px;*/
    /*line-height: 15px;*/
    /*padding: 0 0 0 0!important;*/
    /*height: 37px;*/
    /*position: relative;*/
    /*text-align: left;*/
/*}*/

nav.navbar ul li:hover> .submenu-wrap ul li a:hover{
    color: #E3222E;
    box-shadow: 1px 12px 34px #888888;
}


.big_menu_merged a{
    height: 16px!important;
    display: inline-block!important;
    margin-bottom: 15px!important;
}

.big_menu_merged{
    padding-top: 55px!important;
    padding-left: 20px!important;
}


.information-systems{
    background: url("../img/ico/01.svg");
    padding: 0!important;
}

.information-systems a{
    font-size: 16px!important;
}

.informationssysteme{
    background: url("../img/ico/01.svg");
    padding: 0!important;
}

.informationssysteme a{
    font-size: 16px!important;
}

.informacni-systemy{
    background: url("../img/ico/01.svg");
    padding: 0!important;
}

.informacni-systemy a{
    font-size: 16px!important;
}

.control-systems{
    background: url("../img/ico/02.svg");
    padding: 0!important;

}

.control-systems a{
    font-size: 16px!important;
}

.steuersysteme{
    background: url("../img/ico/02.svg");
    padding: 0!important;
}

.steuersysteme a{
    font-size: 16px!important;
}

.ridici-systemy{
    background: url("../img/ico/02.svg");
    padding: 0!important;

}

.ridici-systemy a{
    font-size: 16px!important;
}

.research-and-development{
    background: url("../img/ico/03.svg");
    padding: 0!important;

}

.research-and-development a{
    font-size: 16px!important;
}

.forschung-und-entwicklung{
    background: url("../img/ico/03.svg");
    padding: 0!important;
}

.forschung-und-entwicklung a{
    font-size: 16px!important;

}

.vyzkum-a-vyvoj{
    background: url("../img/ico/03.svg");
    padding: 0!important;

}

.vyzkum-a-vyvoj a{
    font-size: 16px!important;
}

.power-engineering-and-nuclear-facilities{
    background: url("../img/ico/04.svg");
    padding: 0!important;
}

.power-engineering-and-nuclear-facilities a{
    font-size: 16px!important;
}

.energetika-a-jaderna-zarizeni{
    background: url("../img/ico/04.svg");
    padding: 0!important;
}

.energetika-a-jaderna-zarizeni a{
    font-size: 16px!important;
}

.big_menu_merged a:hover{
    box-shadow: none!important;
}

.news-wrap {
    margin-top: 20px;
}

.news-headline{
    margin-top: 35px;
    margin-bottom: 25px;
    font-weight: bold;
}

.read-more{
    margin-top: 35px;
    margin-bottom: 60px;
}

.blog-read-more{
    font-weight: bold;
}
.blog-headline-news-right{
    margin-top: 0;
    font-size: 18px;
    font-weight: bold;
}

.newest-new-link{
    color: black;
}

.newest-new-link:hover{
    color: #E3222E;
}

.newest{
    margin-top: 0;
    margin-bottom: 30px;
    font-weight: bold;
    font-size: 24px;
}

.blog-right-row{
    margin-bottom: 20px;
}

.blog-headline{
    font-weight: bold;
    font-size: 22px;
    margin-bottom: 20px;
}

.blog-wrap{
    padding-top: 90px;
    padding-bottom: 90px;
}

.show-more {
    color: black;
    font-weight: bold;
    font-size: 18px;
    cursor: pointer;
}

.show-more:hover {
    text-decoration: none;
    color: #6D98BA;
}

.career-wrap{
    padding-top: 50px;
    padding-bottom: 50px;
}

.career-background{
    background: url(../img/pic/datapartner_pruh.png);
    background-repeat: no-repeat;
    background-position-x: 50%;
}

.career-hp-paragraph {
    margin-bottom: 57px;
}

.career-hp-headline{
    margin-bottom: 25px;
}

#souhlasim-se-zpracovanim-osobnich-udaju{
    transform: scale(1.5);
    margin-left: 25px;
}

#souhlas-se-zpracovanim-osobnich-udaju{
    transform: scale(1.5);
    margin-left: 25px;

}

.red-background {
    background-color: #e3222e;
}

.subfooter-red{
    height: 47px;
    padding-top: 15px;
}

.footer-red{
    padding-top: 40px;
    height:301px;
    color: white;
    font-weight: normal;
    padding-left: 50px;
    font-size: 16px;
}

.menu-level-3{
    display:none!important;
}

.footer{
    background-color: #c1c9d1;
    font-size: 18px;
    font-weight: bold!important;
}

.footer-menu-area{
    padding-left: 0;
}

.footer-menu-area li {
    list-style-type: none;
}

.footer-menu-area li a {
    color: #1B1918;
}

.footer-menu-area li a:hover {
    color: #6D98BA;
    text-decoration:none;
}

.footer-menu-area li a:focus {
    color: #6D98BA;
    outline:none;
    text-decoration:none;
}

.footer p {
    font-weight: bold;
}

.subfooter{
    font-size: 18px;
}


.footer_company_info {
    padding-top: 40px;
    /*padding-bottom: 55px;*/
}

.footer_link{
    font-weight: 700;
    color: black;
}

.footer_link:hover{
    color: #e3222e;
    text-decoration: underline;
}

.footer_link:focus{
    color: #e3222e;
    text-decoration: underline;
}

.helpdesk_phone{
    color: white;
    font-weight: bold;
}


.helpdesk_phone:hover{
    color: #6D98BA;
}

.helpdesk_phone:focus{
    color: #6D98BA;
}

.helpdesk_button{
    background-color: #6d98ba;
    border-bottom:none;
    margin-top: 23px;
}

.helpdesk_button:hover{
    border-bottom:none;
    background-color: #86bae3;
}

.weight_400{
    font-weight: bold;
}

.weight_normal{
    font-weight: normal;
}

.without_margin_top{
    margin-top: 0;
}

.podilejte_se_img{
    padding-top: 100px;
}

.extra-background-footer{
    padding: 0;
}

.img_social{
    display:inline-block;
    margin-right: 25px;
}

.img_social:hover {
    opacity: 0.8;
}

.social-icons{
  margin-top: 40px;
}

.margin-bottom-bigger{
    margin-bottom: 20px;
}

.subfooter-wrap{
    padding-top: 15px;
}

.logo_footer{
    margin-bottom: 23px;
}

.open_modal_button{
    color: white;
    font-size: 15px;
    font-weight: bold;
    /*border-left: solid 2px #E3222E;*/
    /*border-right: solid 2px #E3222E;*/
    padding-left: 10px;
    padding-right: 10px;
    cursor: pointer;
}

/*.open_modal_button:hover {*/
    /*color: #E3222E;*/
    /*text-decoration: none;*/
/*}*/

/*.open_modal_button:focus {*/
    /*color: #E3222E;*/
    /*text-decoration: none;*/
/*}*/

/*.open_modal_button:active {*/
    /*color: #E3222E;*/
    /*text-decoration: none;*/
/*}*/

.banner{
    position:relative;

}
.popis {
    position: absolute;
    z-index: 2;
    top: 80px;
    color: #1B1918;
}

.banner-headline{
    font-weight: bold;
    font-size: 42px;
    line-height: 1.5;
}

.banner-text{
    font-weight: bold;
    font-size: 19px;
    line-height: 2.5;
}

.menu-wrap{
    margin-top: 10px;
    margin-bottom: 20px;
}

.service-icon{
    display: inline-block;
}

.margin-top-bigger{
    margin-top: 90px;
}

.sluzba_produkt{
    background-color: white;
    padding-top: 43px;
    padding-bottom: 43px;
    cursor: pointer;
}

.services-wrap{
    margin-top: -110px;
    z-index: 2;
}

.sluzba_produkt:hover{
    box-shadow: 1px 12px 34px #888888;
    z-index: 9999;
}

.sluzba_produkt:hover>.btn-info{
    background-color: #6D98BA;
    border-bottom: solid 2px #6D98BA;
}

.breadcrumb-wrap{
    background: none;
    padding-top: 0;
}

.breadcrumb-inverse li a{
    color: #1B1918;
    text-decoration: none;
}

.breadcrumb-inverse li a:hover{
    color: #E3222E;
    text-decoration: none;
}

.breadcrumb-inverse li a:focus{
    color: #E3222E;
    text-decoration: none;
}

.breadcrumb-inverse li{
    color: #6D98BA;
}

.breadcrumb-wrap h1{
    color: #1B1918;
    font-weight: bold;
    padding-left: 15px;

}

.breadcrumb-inverse{
    padding-left: 15px;
}

.services_products{
    margin-bottom: 50px;
}

.btn-detail-service{
    margin-top: 20px;
}

strong {
    font-family: "Montserrat", sans-serif!important;
}

.news_headline{
    font-size: 20px;
    color: #1B1918;
    font-weight: bold;
    min-height: 50px;
}

.faq-row{
    margin-bottom: 90px;
}

.career-form-background{
    background-color: #ececec;
}

.career_link:hover>h2.news_headline{
    text-decoration: none!important;
}

/*.career_wrap{*/
    /*min-height: 542px;*/
/*}*/

.btn-detail-career{
  margin-top: 20px;
}

.career_icon{
    margin: 0 auto;
}

.position-info{
    margin-bottom: 50px;
}

.write-us{
    background-color: #ECECEC;
    margin-bottom: 25px;
    padding-top: 50px;
    padding-bottom: 50px;
}

.write-us-headline{
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 25px;
}

.btn-contact-us{
    margin-top: 20px;
}

.full-description{
    margin-bottom: 20px;
}

.add-margin-bottom{
    margin-bottom: 50px;
}

.references_headline{
    font-weight: bold;
    margin-bottom: 50px;
    margin-top: 50px;
}

.loga-second-line{
    margin-top: 50px;
    padding-left: 50px;
    padding-right: 50px;
}

.reference_description{
    font-size: 18px;
    margin-bottom: 50px;
    /*padding-top: 30px;*/
    /*padding-right: 30px;*/
}

.reference_wrap{
    margin-top: 50px;
    margin-bottom: 20px;
    padding: 15px;
}

.subscripe{
    margin-top: 30px;
}

.what_we_are{
    /*margin-top: 50px;*/
    margin-bottom: 90px;
}

.reference-description{
    margin-bottom: 90px;
}

#dotaz{
    margin-bottom: 10px;
}

.logo-in-second-line{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.logo-in-second-line img{
    display: inline-block;
    margin: 0 auto;
}

.loga-first-line {
    margin-top: 50px;
}


.headline_what_we_are{
    font-size: 18px;
}

.col-md-100.form {
    padding: 0 30px;
    margin-bottom: 15px;
}

.reference-row{
    margin-bottom: 60px;
}

.first-product-text{
    margin-bottom: 40px;
}

.image-of-product img {
    margin: 0 auto;
}

.clients-headline{
    margin-bottom: 70px;
    margin-top: 40px;
}

.product_description{
    padding-right: 100px;
}

.form-control{
    width: 99%;
}

.product-form {
    margin-bottom: 50px;
}

.photo-dp img{
    margin: 0 auto;
}

.other-products{
    margin-top: 50px;
}

.modal-header{
    background-color: #E3222E;
}

.modal-title{
    font-weight: bold;
    color: white;
}

.modal-content{
    border:none!important;
    padding-bottom: 20px;
}

.close{
    color: white;
    opacity:1;
}

.btn-wrap:before{
    width:0;
}

.contact-us-headline{
    font-size: 24px;
    font-weight: bold;
}

hr {
    width: 30%;
    height: 2px;
    float: left;
}


.contact-information p {
    line-height: 2;
}

.contact-phones{
    margin-bottom: 50px;
}

.zakaznicka_podpora {
    background-color: #E3222E!important;
    padding-top: 25px;
    padding-bottom: 25px;
    margin-top: 50px;
}

.helpdesk_contact_button{
    margin-top: 10px;
}

.eu-cookies a {
     color: #6D98BA;
 }

.eu-cookies a:hover {
    color: #E3222E;
}

.blog-row{
    margin-bottom: 50px;
}

.eu-cookies .btn{
    background-color: #E3222E;
}

.eu-cookies .btn:hover{
    background-color: #6D98BA;
}

.zakaznicka_podpora p{
    color: white;
}

.zakaznicka_podpora h3{
    color: white;
    margin-top: 0;
}

.form-group{
    margin-top: 50px;
}

.modal_headline{
    font-size: 32px;
}

.modal-headline-row{
    margin-bottom: 40px;
}

.info-department{
    margin-top: 25px;
}

.info-department h3{
    font-size: 18px;
    margin-bottom: 25px;
}

.info-department p{
    font-size: 16px;
}

.career-contact{
    margin-bottom: 90px;
}

.products-img{
    margin-bottom: 50px;
}

/*.logo-wrap{*/
    /*margin-top: 20px*/
/*}*/

.page-link.page{
    border: none;
    background: none;
    color: #E3222E;
    font-weight: bold;

}

.headline-about-us{
    margin-bottom: 30px;
}

.about-us-wrapper{
    margin-bottom: 90px;
}

.loga-about-us img {
    display: inline-block;
    margin-right: 50px;
    margin-top: 50px;
    margin-bottom: 50px;

}

.page-link.page:hover{
    border: none;
    background: none;
    color: black;
    font-weight: bold;
}

.page-link.page:focus{
    border: none;
    background: none;
    color: black;
    font-weight: bold;
}

.pagination>li:last-child>a {
    border: none;
    background: none;
    color: #E3222E;
    font-weight: bold;
}

.pagination>li:last-child>a:hover {
    border: none;
    background: none;
    color: black;
    font-weight: bold;
}

.pagination>li:last-child>a:focus {
    border: none;
    background: none;
    color: black;
    font-weight: bold;
}

.pagination>li:first-child>a:hover{
    border: none;
    background: none;
    color: black;
    font-weight: bold;
}

.pagination>li:first-child>a:focus{
    border: none;
    background: none;
    color: black;
    font-weight: bold;
}

.page-link.page.active {
    border: none;
    background: none;
    color: black;
    font-weight: bold;
}

.page-link.page.active:hover {
    border: none;
    background: none;
    color: black;
    font-weight: bold;
}
.page-link.page.active:focus {
    border: none;
    background: none;
    color: black;
    font-weight: bold;
}

.pagination>li:first-child>a{
    border: none;
    background: none;
    color: #E3222E;
    font-weight: bold;
}


/* Dropdown Button */
.dropbtn {
    color: #E3222E;
    padding: 16px;
    font-size: 18px;
    border: none;
}

.dropbtn:focus{
    color: #6D98BA;
    text-decoration: none;
}

.dropbtn:active{
    color: #6D98BA;
}

.dropbtn:hover{
    color: #6D98BA;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
    max-width: 160px;
    float: right;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    right:0;
    background-color: white;
    max-width: 160px;
    top: 100%;
    z-index: 1000;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 18px;
    text-align: left;
    border: 1px solid rgba(0,0,0,0.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    background-clip: padding-box;
}

/* Links inside the dropdown */
.dropdown-content li a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}


/* Change color of dropdown links on hover */
.dropdown-content li a:hover {
    background-color: #6D98BA;
    color: white;
}

/* Show the dropdown menu on hover */
.dropdown:hover> .dropdown-content {
    display: block;
}

.dropdown-content>.active>a{
    background-color: #E3222E;
    color: white;
}

.dropdown-content>.active>a:hover, .dropdown-content>.active>a:focus{
    background-color: #6D98BA;
    color: white;
}

.lang-switch{
    font-size: 18px;
    color : #8B9094;
}

.menu-lang{
    margin-top: 20px;
}

.archiv-list {
    list-style-type: none;
    padding-left:0;
}

.filter-button{
    padding:  0;
    font-size: 18px;
    font-family:  "Montserrat", sans-serif!important;
    color: black;
    margin-bottom: 15px;
}

.search-button-2{
    color: #8B9094;
    background: none;
    border: none;
}

.search-button-2:hover{
    color: #E3222E;
    background: none;
    border: none;
}

.search-button-2:active{
    color: #E3222E;
    background: none;
    border: none;
}

.search-button-2:focus{
    color: #E3222E;
    background: none;
    border: none;
    outline:none;
}

.filter-button:hover{
    color: #E3222E;
}

.filter-button:active{
    color: #E3222E;
}

.filter-button:focus{
    color: #E3222E;
}

.news_decription{
    padding-right: 30px;
}

.archiv{
    margin-top: 100px;
}

.product-text-wrapper{
    margin-bottom: 50px;
}
/*.search-input {*/
    /*display: none;*/
/*}*/


/* Change the background color of the dropdown button when the dropdown content is shown */
/*.dropdown:hover .dropbtn {*/
    /*background-color: #3e8e41;*/
/*}*/
.banner-2{
    display: none;
}

@media screen and (max-width: 1644px) {
    .banner-headline{
        font-size: 36px;
    }

    .services-wrap{
        margin-top: -70px;
    }
}

@media screen and (max-width: 1616px) {
    .career-background{
        background-position-x: 20%;
    }
}

@media screen and (max-width: 1495px) {
    .banner-headline{
        font-size: 30px;
    }

    .services-wrap{
        margin-top: -45px;
    }
}

@media screen and (max-width: 1325px) {
    .popis{
        top: 10px;
    }

    .services-wrap{
        margin-top: -45px;
    }

    .sluzba_produkt h2 {
        font-size: 23px!important;
    }

    .footer-red{
        padding-top: 90px;
        padding-left: 35px;
        height: 394px;
    }
    .subfooter-wrap{
        font-size: 14px;
    }
    .subfooter-wrap p{
        font-size: 14px;
    }
    .subfooter-wrap p span {
        font-size: 14px;
    }
    .img_social{
        margin-right: 18px;
    }
    .btn-detail-service{
        padding: 15px 19px;
    }
    .sluzba_produkt .news_headline{
        font-size: 18px!important;
    }
    .footer_company_info{
        width: 36.5%;
        padding-top: 90px;
    }
    .extra-background-footer{
        display:none;
    }
    .career-background{
        background-position-x: 0;
    }
    .map-iframe{
        height: 720px;
    }
    .open_modal_button{
        margin-top: 10px;
        display: none;
    }
    .banner-2{
        display: block;
    }
    .banner-1 {
        display: none;
    }
    .popis {
        text-align: center;
        width: 100%;
        left: 0;
    }
}

@media screen and (max-width: 1284px) {
    .career-background{
        background-position-x: 15%;
    }
}

@media screen and (max-width: 1024px) {
    .open_modal_button{
        border: none;
        margin-left: 5px;
    }
    .career-background{
        background: #C1C9D1;
    }

    .hidden-menu{
        display:none!important;
    }
    .show-mobile-menu{
        display:block!important;
    }
    .informacni-systemy{
        background:none;
    }
    .information-systems{
        background:none;
    }
    .ridici-systemy{
        background:none;
    }
    .control-systems{
        background:none;
    }
    .vyzkum-a-vyvoj{
        background:none;
    }
    .research-and-development{
        background:none;
    }
    .energetika-a-jaderna-zarizeni{
        background:none;
    }
    .power-engineering-and-nuclear-facilities{
        background:none;
    }
    .big_menu_merged{
        padding-top:0!important;
        padding-left:0!important;
    }
    .footer_company_info{
        width: 100%;
    }
    #pb_r2_c1_1517213663{
        display:none;
    }
    #pb_r1_c1_1519044374{
        display:none;
    }

}

@media screen and (max-width: 1022px) {
    .services-wrap{
        margin-top: 20px;
    }
    .logo-wrap{
        margin-bottom: 20px;
    }
    .main-logo{
        margin: 0 auto;
    }
    .news-img{
        margin: 0 auto;
    }
    .logo_footer{
        margin: 10px auto;
    }

    .footer_company_info{
        text-align:center;
        padding-top: 45px;
        padding-bottom: 25px;
    }
    .without_margin_top {
        font-size: 24px!important;
    }
    .subfooter-red{
        display:none;
    }
    .subfooter-wrap{
        text-align: center;
        padding-bottom: 10px;
    }
    .footer-red{
        padding-left: 15px;
        text-align: center;
        padding-top: 65px;
        height: 371px;
    }
    .subfooter-wrap{
        font-size: 16px;
    }
    .subfooter-wrap p{
        font-size: 16px;
    }
    .subfooter-wrap p span {
        font-size: 16px;
    }
    .img_social{
        margin-right: 25px;
    }
    .service_cell{
        margin-bottom: 20px;
    }
    .btn-detail-service{
        padding: 15px 25px;
    }
    .write-us{
        text-align: center;
    }
    .contact_us_img{
        margin: 10px auto;
    }
    .sluzba_produkt .news_headline{
        font-size: 20px!important;
    }
    .products-img{
        margin-bottom: 50px;
    }
    .reference_wrap img {
        margin: 0 auto;
        margin-bottom: 30px;
    }
    .reference_wrap p {
       text-align: center;
    }

    .what-we-are-div{
        margin-bottom: 30px;
    }

    .logo-in-second-line img {
        max-width: 250px;
        margin-bottom: 30px;
    }
    .logo-in-second-line{
         transform: translateY(0%);
    }
    .loga-second-line{
        margin-top: 0;
    }
    .loga-first-line{
        margin-top: 0;
    }
    .map-iframe{
        height: auto;
        min-height: 600px;
        margin-top: 50px;
    }
    hr {
        display:none;
    }
    .career-form-background{
        padding-top: 1px;
        margin-top: 50px;
    }
    .reference-row img {
        margin: 0 auto;
    }
    .reference-row p {
        text-align: center;
    }
    .faq-row div {
        margin-top: 50px;
    }

    .first-product-text{
        text-align: center;
    }
    .product_description{
        text-align: center;
        padding-right: 15px;
    }

    .images-about-us img{
        margin: 20px auto;
    }
    .search-input{
        margin-bottom: 20px;
    }

}

@media screen and (max-width: 902px) {
    .popis a{
        display: none;
    }

    .services-wrap{
        margin-top: 50px;
    }
}

@media screen and (max-width: 800px) {
    .career_search{
        padding-left: 30px;
        padding-right: 30px;
    }
}

@media screen and (max-width: 596px) {
    .banner-headline{
        font-size: 20px!important;
    }
    .banner-text{
        font-size: 15px;
    }
}

@media screen and (max-width: 596px) {
    .career-background{
        background: #C1C9D1;
    }
}

@media screen and (max-width: 494px) {
    .banner-headline{
        font-size: 16px!important;
        margin: 0;
    }
    .banner-text{
        font-size: 13px;
    }
}

@media screen and (max-width: 433px) {
    .subfooter-wrap{
        font-size: 15px;
    }
}

@media screen and (max-width: 413px) {
    .banner-headline{
        font-size: 13px!important;
        margin: 0;
    }
    .banner-text{
        font-size: 10px;
    }
}

@media screen and (max-width: 367px) {
    .img_social{
        margin-right: 10px;
    }
}

@media screen and (max-width: 307px) {
    .img_social{
        margin-bottom: 15px;
    }
}

@media (max-width: 1320px) and (min-width: 1015px){
    nav.navbar ul li:hover> .submenu-wrap ul {
        width: 965px;
        padding: 0 15px;
        margin: auto;
        display: table;
    }
}
